Bug 147744 - infinte loop in gdict-applet
infinte loop in gdict-applet
Product: Fedora
Classification: Fedora
Component: gnome-utils (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
  Show dependency treegraph
Reported: 2005-02-10 16:51 EST by Martin Biely
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-14 11:45:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
ltrace of thrashing gdict-applet (7.34 KB, text/plain)
2005-02-10 16:55 EST, Martin Biely
no flags Details

  None (edit)
Description Martin Biely 2005-02-10 16:51:52 EST
Description of problem:
/usr/libexec/gdict-applet uses all available cpu in 
what appears to be an endless loop.
see attached ltrace output.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. enter "great-wall" into search field, press enter
3. goto vanilla entry and click on link by the same name (in the
jargon file section)
Actual results:
needs all CPU, no output appears

Expected results:
less CPU usage and information on

Additional info:
Comment 1 Martin Biely 2005-02-10 16:55:00 EST
Created attachment 110944 [details]
ltrace of thrashing gdict-applet
Comment 2 Rahul Sundaram 2005-08-13 19:19:23 EDT
Unable to reproduce this problem on gnome-utils-2.11.91
Comment 3 Matthew Miller 2006-07-10 17:15:47 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 4 Ray Strode [halfline] 2007-08-14 11:45:46 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)

Note You need to log in before you can comment on or make changes to this bug.